---
- Quick:
    - YouTube:
        - icon: youtube.svg
          href: "{{HOMEPAGE_VAR_YOUTUBE_URL}}"
          description: Video
    - YouTubeDL:
        - icon: youtube.svg
          href: "{{HOMEPAGE_VAR_YOUTUBE_DL_URL}}"
          description: Downloader
    - Mail:
        - icon: mailcow.svg
          href: "{{HOMEPAGE_VAR_MAILCOW_SOGO_URL}}"
          description: Webmail
    - Bon Prix:
        - icon: mdi-shopping-search-outline.svg
          href: "{{HOMEPAGE_VAR_BONPRIX_URL}}"
          description: Online Shopping Kleidung
    - Amazon:
        - icon: amazon.svg
          href: "{{HOMEPAGE_VAR_AMAZON_URL}}"
          description: Online Shopping
          
- Access:
    - Shlink:
        - icon: shlink
          href: "{{HOMEPAGE_VAR_SHLINK_URL}}"
          description: URL Shorter Dashboard
    - Cloudflare:
        - icon: cloudflare.png
          href: "{{HOMEPAGE_VAR_CLOUDFLARE_URL}}"
          description: Public DNS
    - LXC Scripts:
        - icon: sh-github-light.png
          href: "{{HOMEPAGE_VAR_LXC_SCRIPTS_URL}}"
          description: Proxmox VE Helper Scripts 
    - Visual Studio Code:
        - icon: vscode.svg
          href: "{{HOMEPAGE_VAR_VSCODE_URL}}"
          description: DevOps-Plattform 
    - Pastebin:
        -   icon: pastebin
            href: "{{HOMEPAGE_VAR_PASTEBIN_URL}}"
            description: DevOps-Plattform
            
- Server:
    - Contabo:
        - icon: contabo.svg
          href: "{{HOMEPAGE_VAR_SERVER_1_URL}}"
          tab: Home
          description: Server 
    - ovh:
        - icon: ovh.svg
          href: "{{HOMEPAGE_VAR_SERVER_2_URL}}"
          description: Server 
    - Strato:
        - icon: mdi-server-network
          href: "{{HOMEPAGE_VAR_SERVER_3_URL}}"
          description: Server
    - DeinServerHost:
        - icon: mdi-server-network
          href: "{{HOMEPAGE_VAR_SERVER_4_URL}}"
          description: Server   
          
- Server Panel:
    - Privat:
        - icon: contabo.svg
          href: "{{HOMEPAGE_VAR_PANEL_1_URL}}"
          description: Server  
    - Geschichten:
        - icon: ovh.svg
          href: "{{HOMEPAGE_VAR_PANEL_2_URL}}"
          description: Server 
    - APP:
        - icon: sh-android-robot.png
          href: "{{HOMEPAGE_VAR_PANEL_3_URL}}"
          description: Server       
    - W-Web:
        - icon: ovh.svg
          href: "{{HOMEPAGE_VAR_PANEL_4_URL}}"
          description: Server    
          
- AI-KI:  
    - ChatGPT:
        - icon: chatgpt.svg
          tab: Home
          href: "{{HOMEPAGE_VAR_AI_KI_1_URL}}"
          description: Chat Bot
    - Grok:
        - icon: sh-secureai-tools-light.png
          href: "{{HOMEPAGE_VAR_AI_KI_2_URL}}"
          description: Chat Bot
    - Perplexity:
        - icon: si-perplexity-#1FB8CD
          href: "{{HOMEPAGE_VAR_AI_KI_3_URL}}"
          description: Chat Bot
    - lmarena:
        - icon: sh-secureai-tools-light.png
          href: "{{HOMEPAGE_VAR_AI_KI_4_URL}}"
          description: Chat Bot      
          
          
